@charset "ISO-8859-1";html,body,#wrapper{height:100%;margin:0;padding:0;border:0;text-align:center}
#wrapper{background-color:#fff;margin:0 auto;text-align:left;vertical-align:middle;width:650px}
*{margin:0;padding:0}
.clear{clear:both}
.left{float:left}
.right{float:right}
body{font:.81em Arial,"Helvetica Neue",Helvetica,sans-serif;color:#000;margin:0;padding:0;background:url(/images/bg2.jpg) fixed;background-color:#0d233a}
.bold{font-weight:600}
.bold{font-weight:600}
a{color:#2a465c;text-decoration:none}
.a_active:visited{color:#2a465c}
a:hover{text-decoration:underline}
#nav .menu{margin-right:50px}
#nav .menu a{display:inline;color:#CCC;font-weight:bold;line-height:40px;margin:auto 10px;text-shadow:0 1px 1px black}
#nav .menu a:hover{color:WHITE;text-decoration:none}
#nav .search{padding-top:9px}
#nav .opacity{opacity:.5;-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=50)}
.search_box,.search_button{border:0}
.search_box{float:left;width:150px;border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;-webkit-border-radius:3px 0 0 3px;height:14px;width:150px;padding:4px 6px}
.search_button{float:left;margin-left:0;height:22px;width:22px;cursor:pointer;background-position:0 -144px;border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;-webkit-border-radius:0 3px 3px 0}
#cat_bar{background-color:#70b6ee;padding:0 10px;font-size:.9em;text-transform:uppercase;font-family:'Abel',Arial,sans-serif;line-height:25px;margin-bottom:3px}
#cat_bar a{padding:1px 7px 10px;color:#264258}
#cat_bar a:hover,.cat_selected{background-color:white;text-decoration:none;color:#264258 !important}
.cat_selected:visited{color:#000}
#links_box{margin-top:10px;width:680px}
#links_box .header{font-size:18px;text-align:justify;border-bottom:1px solid #efefef}
.page{text-align:right}
.link{padding:7px 0;border-bottom:1px solid #e5e5e5;overflow:hidden}
div .breaking{background-color:#ffefc6;border-color:1px solid red}
.link_img{width:150px}
.about_link{margin-left:10px;font-size:12px;width:496px;font-weight:normal}
.about_link h1{font-size:15px}
.about_link p{margin-top:2px}
.add_info{margin-top:5px;font-size:11px;color:#999}
.add_info span{padding-right:10px}
.hide{visibility:hidden;width:0;height:0}
#active_link{padding:10px 5px;border:1px solid #d8dfea;border-bottom-width:3px;background-color:#edeff4;margin-bottom:10px}
#active_link .add_info{margin-top:10px}
#active_link .about_link{width:585px}
.approve,.unbreaking{color:RED}
#show_more_links{text-align:center;background-color:#e5e5e5;margin-top:5px;padding:5px}
#show_more_links a{padding:3px}
#show_more_links a:visited{color:#2a465c;`color:#1462c1}
#show_more_links a:hover{background-color:#2a465c;`background-color:#0063dc;color:WHITE;text-decoration:none}
.loading_icon{width:70px;padding-left:10px;height:15px;margin:0 auto;display:none;background:url("../images/loading.gif") no-repeat}
.no_results,.warning{background-color:#ffebe8;padding:5px;margin-top:10px;border:1px solid #dd7363}
#loading{position:fixed;top:-2px;right:0;left:0;width:70px;margin:0 auto;text-align:center;background-color:RED;color:WHITE;padding:3px 2px 2px;display:none;z-index:2000}
.body-wrapper{background:#fff;width:1060px;margin:0 auto;margin-top:-1px;text-align:left;border:1px solid #c6dce2}
.header{position:relative}
.logo{padding-left:10px;padding-top:1px}
.nav-main{clear:both;background:#efeb9c url(nav-main-bg.png) repeat-x left top}
.clear{clear:both}
.header{position:relative}
.sidepanel{float:right;width:176px}
.main{padding-left:20px;float:left;width:790px;margin-bottom:24px;clear:left;overflow:hidden}
.sidepanel2{float:right;width:336px;padding:4px;background-color:#f9fafb;height:100%}
.main2{padding-left:13px;float:left;width:680px;margin-bottom:24px;clear:left;overflow:hidden;border-right:1px dotted #c6dce2;padding-right:4px;vertical-align:top}
#wrapper .content .main2{vertical-align:top !important}
.main-hidden h1{color:#999}
.footer{clear:both;background-color:#0a283e;color:#f9fafb;font-size:10px;padding:10px}
* html .footer{padding-top:6px}
.footer a{color:#cfdbe6}
#navbar{margin-top:10px}
img{margin-bottom:1em;border:0;border-image:initial}
.cbcat span a{color:#de2f3a !important}
.cbcat span a:hover{background-color:#de2f3a !important;color:#fff !important;text-decoration:none}
.cbcat{font-size:.75em;margin-top:16px;color:#818a91;clear:both;margin:10px 2px 6px 2px;text-align:center;line-height:20px;text-transform:uppercase}
.cbcat span{padding:2px 14px 12px 14px}
.cbtext P{word-spacing:.1em;text-align:left;line-height:1.3em;font-size:1em;color:#000633;margin:0 5px 0 5px;padding:0 5px 0 5px}
.border_radius{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;display:block}
.post{background:#fff;border:1px solid #e5eef9;margin-bottom:5px;-webkit-transition:all .6s ease-out;-moz-transition:all .6s ease-out;-ms-transition:all .6s ease-out;-o-transition:all .6s ease-out;transition:all .6s ease-out;box-shadow:0 1px 1px white,0 13px 5px -10px rgba(0,0,0,0.2);margin-bottom:10px}
.cblink a{color:#264258;line-height:1.3em;font-size:1.3em}
.cblink a:hover{color:#264258;line-height:1.3em;font-size:1.3em !important}
.home-highlights h4{margin:0 0 5px;font-size:1.2em;line-height:1.2em}
h1 {font-size: 1.9em;font-weight: 400;padding: 0px;margin: 0px;color: #333333;line-height: 1.3em;font-family: "wf_segoe-ui_light","Segoe UI Light","wf_segoe-ui_normal","Segoe UI","Tahoma","Arial","sans-serif";}
h1 a,h1 a:hover{margin:5px 6px 15px 16px;color:#2b2828;display:block;font-family:Arial,Helvetica,sans-serif;font-size:1.0em;line-height:1.0em;letter-spacing:-.03em;text-shadow:#CCC 1px 1px 1px}
h3{margin:5px 5px}
h3 a,h3 a:hover{margin:5px 5px;color:#2b2828;display:block;line-height:1.3em;letter-spacing:.01em;text-shadow:#eee 1px 1px 1px}
#headCats{clear:left;float:left;display:inline;width:98%;background-color:#0a283e;padding:1px 10px;-webkit-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.navigation{text-align:center;margin-bottom:15px;font-size:14px}
.navigation a{color:#de2f3a;text-decoration:none;border:0;line-height:50px;font-size:1.4em}
.navigation a:hover{background-color:#de2f3a;color:#fff;font-size:1.4em;text-decoration:none;border:0;line-height:50px}
.navigation .next{float:right;padding:4px 20px;border-right:0}
.navigation .previous{float:left;padding:4px 20px;border-right:0}
.inthenews{margin:0 10 1em 10;padding:.5em 1.5em .5em 1em;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;overflow:hidden}
.inthenews a{color:#15c}
.inthenews{border:1px solid #a2c3f0;background-color:#e5eff9;border-image:initial;text-align:center}
.inthenews .one-line{background-position:10px 8px;background-repeat:no-repeat;padding-left:32px;margin:10}
#nav2{display:block;margin:0 0 0 5px}
#nav2 ul{list-style:none}
#nav2 li{display:inline;font-size:11px;font-weight:normal;margin-right:10px}
#nav2 a{color:#15c;text-decoration:none}
#nav2 a:hover{background-color:#15c;color:#fff;text-decoration:none}
.thumbnail{float:left;border-image:initial;margin:0 10px 5px 5px;padding:3px;width:160px;height:90px}
.thumbnailr{float:right;border-image:initial;margin:0 10px 5px 5px;padding:3px;width:160px;height:90px}
.playbtn{position:relative;display:inline;top:-35px;left:140px;opacity:.85;border:0}
.thumbnailbtm{height:20px;background:url('/images/image-shadow.png') no-repeat}
.morebox{font-weight:bold;color:#333;text-align:center;border:solid 1px #333;padding:8px;margin-top:8px;margin-bottom:8px;-moz-border-radius:6px;-webkit-border-radius:6px;border-image:initial;display:block}
.morebox a{display:block}
.search2{border:1px solid #314e64;margin-top:-2px;padding:2px;margin-right:2px;white-space:nowrap;height:38px;border-image:initial;display:inline !important;float:right}
.search-button2{background:none repeat scroll 0 0 #0a283e;border:2px solid #0a283e;height:40px;cursor:pointer;color:#fff;font:18px arial !important}
.search-field2{border:3px solid #0a283e;color:#0a283e;height:36px;font:16px arial !important;font-weight:bold;text-shadow:0 1px 1px #f0f0f0}
#loblk1{clear:left;float:left;width:70%;padding:2px 0;margin:2px;display:inline}
#loblk2{float:right;width:22%;padding:2px 5px;margin:12px 5px;display:inline}
.bshadow{height:12px;background:url('/images/content_btm.gif') no-repeat;width:718px}
.chklatest span a{background:none repeat scroll 0 0 #d81a48;border:1px solid #ff9fb6;color:#fff !important;text-decoration:none}
.chklatest span a:hover{background:none repeat scroll 0 0 #e92b59;border:1px solid #b70926;color:#fff}
.widget{background-color:#fff}
.widget ul,ol{list-style:none;display:block}
.widget .clear{display:block}
.widget .meta{display:block;font-family:Arial,serif;font-size:11px;color:#999;text-transform:uppercase}
.widget ul li{display:inline;padding:4px 4px 5px 10px;background-color:#e5eff9}
.widget ul li:hover{background-color:#fff}
.widget .info{display:table}
.widget a{text-decoration:none;color:#004276;font:12px Arial,serif}
.widget ul li img{padding:4px;border:1px solid #ecede8;float:left;margin:0 10px 5px 0}
.widget .clear::after{content:".";display:block;height:0;clear:both;visibility:hidden}
.stepcarousel{position:relative;overflow:scroll;height:62px;margin:0;background-color:white;padding:2px 0}
.stepcarousel .panel{float:left;overflow:hidden;margin:0 20px 0 4px;width:360px;border:1px solid #c5cfd9;background-color:#eee;height:60px}
.stepcarousel .belt{position:absolute;left:0;top:0;background-color:#eee}
.panelimage{padding:1px 0;overflow:hidden;text-align:center;font-weight:bold}
.vdothumb{margin-bottom:1px}
.brandbanner{padding:1px 4px;border-top:1px solid #333;width:95%;margin-left:auto;margin-right:auto}
.brandbanner span{margin:0 6px}
.left-widget::before{content:'';position:absolute;z-index:0;top:-10px;left:-21px;width:1px;height:1px;border:10px solid #fecb00;border-color:transparent #fecb00 transparent transparent}
.left-widget-ribbon{margin-left:-12px;margin-top:-23px;position:relative;background:#fff0b3;border:1px solid #fecb00;padding:8px 30px;box-shadow:0 1px 1px white,0 13px 5px -10px rgba(0,0,0,0.2);background:#fff0b3;background:-moz-linear-gradient(top,#fff0b3 80%,#ffe789 98%);background:-webkit-gradient(linear,left top,left bottom,color-stop(80%,#fff0b3),color-stop(98%,#ffe789));background:-webkit-linear-gradient(top,#fff0b3 80%,#ffe789 98%);background:-o-linear-gradient(top,#fff0b3 80%,#ffe789 98%);background:-ms-linear-gradient(top,#fff0b3 80%,#ffe789 98%);background:linear-gradient(top,#fff0b3 80%,#ffe789 98%)}
.left-widget{position:relative;margin:20px 0;color:#666;font-size:1.5em}
.downarrowclass{background:url("https://www.degaview.com/images/downh.png") no-repeat scroll center transparent;padding:6px 11px}
.rightarrowclass{background:url("https://www.degaview.com/images/righth.png") no-repeat center right;padding:8px;position:absolute;right:10px}
ul.dropdown,ul.dropdown li,ul.dropdown ul{list-style:none;margin:0;padding:0}
ul.dropdown{position:relative;z-index:597;float:left}
ul.dropdown li{position:relative;float:left;line-height:1.3em;vertical-align:middle;zoom:1}
ul.dropdown li.hover,ul.dropdown li:hover{position:relative;z-index:599;cursor:default}
ul.dropdown ul{visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:100%}
ul.dropdown ul li{float:none}
ul.dropdown ul ul{top:-1px;left:99%}
ul.dropdown li:hover>ul{visibility:visible}
ul.dropdown li.rtl ul{top:100%;right:0;left:auto}
ul.dropdown li.rtl ul ul{top:1px;right:99%;left:auto}
ul.dropdown a{text-decoration:none;padding:0 10px;color:#c6dce2}
ul.dropdown li li a{color:#ddd}
ul.dropdown a:hover{color:#fff}
ul.dropdown li{padding:4px 0;margin-left:5px;word-spacing:7px;font-family:"Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif;font-size:16px;text-transform:uppercase;font-weight:normal}
ul.dropdown li li{text-transform:none;margin:0;background-color:#0a283e;font-size:12px;border-bottom:solid 1px #224156;font-weight:bold;text-transform:uppercase}
ul.dropdown li:hover,ul.dropdown li.active,ul.dropdown li.current-cat,ul.dropdown li.current_page_item{text-shadow:0 0 12px #fff}
ul.dropdown li:hover li{text-shadow:none}
ul.dropdown li.active a,ul.dropdown li.current-cat a,ul.dropdown li.current_page_item a{color:#fff}
ul.dropdown ul{width:170px;-moz-box-shadow:0 3px 4px rgba(0,0,0,0.10);-webkit-box-shadow:0 3px 4px rgba(0,0,0,0.10);box-shadow:0 3px 4px rgba(0,0,0,0.10)}
ul.dropdown ul li{font-weight:normal;padding:5px 0}
* body ul.dropdown li.hover a{background:0;color:#fff}
* body ul.dropdown li.hover{background-color:#333;color:#fff}
#nav-wrap ul.dropdown li{padding:4px 0;margin-left:0;word-spacing:6px;font-family:Arial;font-size:9px;text-transform:uppercase;font-weight:bold}
#nav-wrap ul.dropdown ul{width:170px;margin-top:0}
#nav-wrap ul.dropdown li li{background-color:#173042;padding:6px 0}
.ad_blk {width: 336px;margin: 2px 0;padding: 3px 0 5px 5px;float: left;background: #e6e6e6;font-family: georgia,Arial,Helvetica,sans-serif;font-size: 11px;text-align: center;}